/* Free CSS Document */

/** aded nev navigation tools*/

#free_toolbar {
	float: left;
	font: normal 14px 'Calibri','Trebuchet MS','Arial';
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#free_toolbar ul {
	background: url('images/navigation.png') top left repeat-x;
	float: left;
	line-height: 31px;
	list-style: none;
	margin: 0;
	padding: 0 10px 0 10px;
	width: 100%;
}

#free_toolbar li {
	display: inline;
	padding: 0;
}

#free_toolbar a {
	color: #FFFFFF;
	float: left;
	padding: 0 5px 0 5px;
	text-decoration: none;
}

#free_toolbar a span {
	display: block;
	float: none;
	padding: 0 10px 0 5px;
}

#free_toolbar a span img {
	border: none;
	margin: 8px 4px 0 0;
}

#free_toolbar a:hover{
	background: url('images/navigation-left.png') no-repeat left center;
}

#free_toolbar a:hover span {
	color: #FFFFFF;
	background: url('images/navigation-right.png') no-repeat right center;
}

/** aded nev navigation tools*/

a {
	color: #005599;
	text-decoration: none;
}

a:hover {
	color: #005599;
	text-decoration: none;
}

a.side {
	color: #005599;
	text-decoration: none;
}

a:hover.side {
	color: #005599;
	text-decoration: none;
}

a.white {
	color: #ddd;
	text-decoration: none;
}

a:hover.white {
	color: #ddd;
	text-decoration: none;
}

.navi2 {
	border-top: 1px dotted #FFFFFF;
	background-image:url("images/viena_navigacija.jpg");
	background-position: right;
	height:30px;
}

body {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#FFFFFF;
	background-image:url("bg_b.jpg");
	background-repeat:repeat-y;
}

form {
	margin: 0px;
}

hr {
	height: 1px;
	border-top: 1px dotted #006699;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}

hr.side-hr {
	height: 1px;
	border-top: 1px dotted #006699;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}

td {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

pre {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.alt {
	color: #005599;
}

.full-header {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #aaa;
	background-image:url("images/with_bg.png");
}

.footer {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border-top: 1px solid #e1e1e1;
	padding: 5px;
}

.button {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
	background-color: #f1f1f1;
	background-image:url("images/button0.png");
	height: 20px;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.button:hover {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
	background-color: #f1f1f1;
	background-image:url("images/button1.png");
	height: 20px;
	border: 1px solid #66CCFF;
	margin-top: 2px;
}

.textbox {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.textbox:hover {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
	background-color: #FDFDFD;
	border: 1px solid #FF9900;
}

.main-body {
	font-size: 14px;
	color: #555;
	background-color:#FFFFFF;
	padding: 4px 4px 5px 4px;
}

.side-body {
	font-size: 14px;
	color: #777;
	background-color: #fff;
	padding: 4px;
}

.main-bg {
	color: #555;
	padding: 5px;
}

.outer-border {
	border: 0px solid #ccc;
}

.border {
	border: 1px solid #CBCBCB;
}

.side-border-left {
	border-right: 0px dotted #CBCBCB ;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.side-border-right {
	border-left: 0px dotted #CBCBCB;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.news-footer {
	font-size: 12px;
	color: #555;
	background-color: #ffffff;
	padding: 3px 4px 4px 4px;
}

.capmain {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size: 14px;
	font-weight: bold;
	color:#FF3300;
	background-color: #ffffff;
	padding: 2px 4px 4px 4px;
}

.scapmain {
	font-family: Segoe UI, Calibri, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#FF3300;
	font-size: 13px;
	font-weight: bold;
	background-color: #ffffff;
	padding: 4px;
}

.tbl-border {
	color: #555;
	background-color: #e1e1e1;
}

.tbl {
	font-size: 14px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 14px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2 {
	font-size: 14px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.forum-caption {
	font-size: 14px;
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 14px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #CBCBCB;
}

.comment-name {
	font-weight: bold;
	color: #005599;
}

.shoutboxname {
	font-weight: bold;
	color: #005599;
}

.shoutbox {
	color: #777;
}

.shoutboxdate {
	font-size: 10px;
	color: #888;
}

.small {
	font-size: 12px;
	font-weight: normal;
}

.small2 {
	font-size: 12px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 12px;
	font-weight: normal;
	color: #555;
	background-color: #fff;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	padding: 2px 2px 3px 2px;
}

.viena_bg {
	background-image:url("images/viena_bg.png");
}

.glavca {
	background-image:url("images/1.jpg");
	background-position:right;
	background-color: #005898;
	height:220px;
}.glavca1 {	background-image:url("images/1.png");	background-position:right;	background-color: #005898;	height:220px;}

.white {
	background-image:url("images/with_bg.png");
}

.usercell { padding-right:5px; color:#FFFFFF;}


/* Extended Viena CSS tags */
.viena_zgoraj { background-image:url("images/viena_z.png"); color:#FFFFFF;}
.viena_zgoraj1 { color:#FFFFFF;}
.viena_spodaj { background-image:url("images/viena_s.png"); color: #666666; font-weight:bold;}
.viena_levo { background-image:url("images/viena_l.png");}
.viena_desno { background-image:url("images/viena_d.png");}

.with_zgoraj { background-image:url("images/with_z.png");}
.with_spodaj { background-image:url("images/with_s.png");}
.with_levo { background-image:url("images/with_l.png");}
.with_desno { background-image:url("images/with_d.png");}
	
#sideBar{
	position: fixed;
	width: auto;
	height: auto;
	top: 150px;
	right:-7px;
	background-image:url(images/background.png);
	background-position:top left;
	background-repeat:repeat-y;
}
	
#sideBarTab{
	float:left;
	height:137px;
	width:28px;
}
	
#sideBarTab img{
	border:0px solid #FFFFFF;
}
	
#sideBarContents{
	float:left;
	overflow:hidden !important;
	width:200px;
	height:300px;
}
	
#sideBarContentsInner{
	width:200px;
}

a.wsbh {
	color: red;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

a:hover.wsbh {
	color: red;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

a.wsb {
	color: #FFF;
	text-decoration: none;
}

a:hover.wsb {
	color: #FFF;
	text-decoration: underline;
}